summaryrefslogtreecommitdiff
path: root/macros/texinfo/texinfo/tp/tests/test_scripts/sectioning_sectioning_directions_split_chapter.sh
diff options
context:
space:
mode:
Diffstat (limited to 'macros/texinfo/texinfo/tp/tests/test_scripts/sectioning_sectioning_directions_split_chapter.sh')
-rwxr-xr-xmacros/texinfo/texinfo/tp/tests/test_scripts/sectioning_sectioning_directions_split_chapter.sh19
1 files changed, 19 insertions, 0 deletions
diff --git a/macros/texinfo/texinfo/tp/tests/test_scripts/sectioning_sectioning_directions_split_chapter.sh b/macros/texinfo/texinfo/tp/tests/test_scripts/sectioning_sectioning_directions_split_chapter.sh
new file mode 100755
index 0000000000..5726778d7a
--- /dev/null
+++ b/macros/texinfo/texinfo/tp/tests/test_scripts/sectioning_sectioning_directions_split_chapter.sh
@@ -0,0 +1,19 @@
+#! /bin/sh
+# This file generated by maintain/regenerate_cmd_tests.sh
+
+if test z"$srcdir" = "z"; then
+ srcdir=.
+fi
+
+one_test_logs_dir=test_log
+
+
+dir=sectioning
+name='sectioning_directions_split_chapter'
+mkdir -p $dir
+
+"$srcdir"/run_parser_all.sh -dir $dir $name
+exit_status=$?
+cat $dir/$one_test_logs_dir/$name.log
+exit $exit_status
+